Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: *
Copyright: 2012-2022 Damien Pous
           2018-2022 Christian Doczkal
           2015-2016 Insa Stucke
           2013-2022 Coq development team
License: LGPL-3+

Files: debian/*
Copyright: 2022 Julien Puydt
License: LGPL-3+

License: LGPL-3+
 This program is under the terms of the GNU Lesser General Public
 License, either version 3 or (at your option) any later version.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in "/usr/share/common-licenses/LGPL-3".
